body {
background-color: #fff;
color: #000000;
font-family: Verdana, Arial;
border : 0;
margin : 10px 0px 20px 0px;
padding : 0;
font-size : 14px;
}
a {
	color: #0288D8;
}

.footer{
text-align:center;
font-size:12px;
}

.acap{
clear:both;
}
.pag{
margin-left:auto;
margin-right:auto;
width:1000px;
}
.homtxxt{
margin-top:20px;
border-top: 4px solid #0288D8;
background-color:#e1effa;
border:1px solid #67c507;
}
.serc{
float:right;
margin:10px 10px 0px 0px;
}

.copa{
border:4px solid #daf1fe;
background-color:#ffffff;
width:1000px;
}
.hshomtxt{
width:600px;
font-family: Verdana,Arial;
color: white;
line-height: 22px;
margin-bottom: 15px;
font-size: 20px;
}
.hhomtxt{
color: white;
line-height: 32px;
margin-bottom: 15px;
font-size: 28px;
}
.hhhom{
position: absolute;
top: 180px;
padding-left: 340px;
color: white;
z-index: 5;
}
.hhtxt{
color: white;
line-height: 30px;
margin-bottom: 15px;
font-size: 42px;
}
.hhimg{
position: absolute;
top: 220px;
padding-left: 300px;
color: white;
z-index: 5;
}
.datx{
text-align:right;
margin-bottom:10px;
font-size:12px;
margin-right:15px;
}

.logo {
	border:0px;
	vertical-align:middle;
}
.barg{
padding:10px;
background-color:green;
margin-bottom:10px;
}
.head1{
	top: 22px;
	right: 135px;
	color:#000;font-size: 1.5em;
	position: absolute;
}
.textphoto{
margin-top:0px;
color:#616D7E;
font-size:12px;
}
.tpc{
width:80px;
height:30px;
text-align:center;
font-size:11px;
overflow:hidden;
}
.textpic{
margin-top:10px;
border:1px solid #000000;
}
.couh{
font-size:13px;
margin-bottom:2px; 
width:185px;
}
.spacerh{
margin-left:20px;
border:1px solid #0288D8; 
width:340px;
}

.menu ul{
background-color:green;
	margin:0px;
	width:200px;
	padding: 0;
	float: left;}

.menu ul li{display: inline;}

.menu2 ul li a{
	padding: 10.5px 11px; 
	}
.menu2 ul li b{
	padding: 10.5px 11px; 
	}

.menu2 ul{

background-color:#e1effa;
border:1px solid #67c507;
	margin-bottom:10px;
	padding: 0;
	height:20px;
	}

.menu2 ul li{display: inline;} 

.menu ul li a{
	width:200px;
	float: left; 
	color: #000;
	text-decoration: none; /* removes the underline from the menu text */
	padding: 10.5px 11px; 
	}














.menu3 ul li{display: inline;} 
.menu3 ul li:before { content: url(http://www.yukiba.com/images/b.png); }


h1, h2, h3, h4 {
    margin: 0px;
    padding: 0px;
	font-family: Verdana,Arial;
}
h1 {
	font-size: 1.8em;
	color: #000;
	font-weight: bold;
}
h2 {
    font-size: 1.4em;
	color: #000;
	font-weight: bold;
}

h3 {
    color: #000;
    font-size: 1.3em;
	font-weight: normal;

}
h4 {
	font-size: 1.0em;
	font-weight: normal;
	color: #000;
}


p.breadcrumbs
{
    margin: 1em 0 1em 0;
    font-weight: normal;
    font-size: 0.9em;
}

.title { margin-bottom:6px; font-weight:bold; font-size:115%; color:#000000;}



#navtabs {
	list-style: none;
	padding: 0;
	height: 29px;
	font-size: 11px;
	border-bottom: 4px solid #0288D8;
	margin-bottom:0px;
}

#navtabs li {
	float: left;
	background: #CCE7F7 url(http://www.yukiba.com/images/tableft.png) no-repeat left top;
	padding: 8px 0px 8px 10px;
	margin-right: 1px;
}

#navtabs li a {
	background: #CCE7F7 url(http://www.yukiba.com/images/tabright.png) no-repeat top right;
	padding: 8px 14px 8px 0;
	color: #0288D8;
	font-size:11px;
	text-decoration: none;
}


#navtabs li.current-cat {
	background: #0288D8 url(http://www.yukiba.com/images/tableft_active.png) no-repeat left top;
}

#navtabs li.current-cat a {
	background: #0288D8 url(http://www.yukiba.com/images/tabright_active.png) no-repeat right top;
	color: #FFFFFF;
}

#navtabs li.addtrip {
	background: #7dc309 url(http://www.yukiba.com/images/addtrip_active.png) no-repeat left top;
}

#navtabs li.addtrip a {
	background: #7dc309 url(http://www.yukiba.com/images/add_trip_active.png) no-repeat right top;
	color: #000000;
}



#pagination li{
border:0; margin:0; padding:0;
font-size:11px;
list-style:none;
}
#pagination a{
border:solid 1px #DDDDDD;
margin-right:2px;
}


#pagination a:link,
#pagination a:visited {
color:#0063e3;
display:block;
float:left;
padding:3px 6px;
text-decoration:none;
}
#pagination a:hover{
border:solid 1px #666666;
}


#countriesl li
{
font-weight:bold; margin-left:0; display:block;display: inline;list-style-type: none;padding-right: 20px;
}
#countriesl li a {color:#0288D8;font-weight:bold; margin-left:0;}

.menucountries:link, .menucountries:visited { 
font-size:16px;
color: #0288D8; 
text-decoration: none;
background-color: white;

}
.menucountries:hover {
color: white; 
background-color: #0288D8;
text-decoration: none;

} 
